<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Year Property Last Rewired --></label>
    <name>Year_Property_Last_Rewired__c</name>
</CustomFieldTranslation>
